
/*banner*/
.partner-content{
  color: #009dda;
  position:relative;
  background:rgba(255,255,255,0.9);
  padding:20px;
  text-align:center;
  /*border: 2px solid #ffffff;*/
  display:block;
  margin: 0 auto;
  width: 70%;
}

.partner-logo img {margin: 0 auto;}

.partner-text{

  padding: 0px;
  display:inline-block;
  font-size: 22px;
  line-height: 22px;

}
.partner-text h3 {
  margin:0;
  font-size: 32px;
  line-height: 34x;
  color: #000000;
}

.jp .partner-text h3 {font-size: 30px;}
.partner-text h3 strong { font-size: 100%; line-height: 1.5; color:#ffa500; }
.partner-text h3 strong em { font-style: normal; }



@media screen and (max-width: 1366px){
  .partner-content{width:90%;}
  .partner-text{font-size: 20px;line-height: 24px;}
  .partner-text h3 {font-size: 26px;line-height:32px;}
  .partner-logo img { max-height: 76px;}
  .clpv3 .banner-bg {background-position: center center;}
  
}
@media screen and (max-width: 1025px){
  .partner-logo { margin-bottom: 1em; }
  .partner-text h3 {font-size: 32px;}
}

@media screen and (max-width: 960px){
.partner-text { font-size: 18px line-height: 24px;}  
  
}

@media screen and (max-width: 768px){

.partner-logo img {height:60px}
  .partner-content{
  color: #009dda;
  position:relative;
  background:rgba(255,255,255,0.7);
  padding:20px;
  text-align:center;
  /*border: 2px solid #ffffff;*/
  display:block;
  margin: 0 auto;
 
}
.partner-text h3 {font-size: 28px;}

.jp .partner-text h3 {font-size: 27px;}

}

@media screen and (max-width: 767px){
  /*banner*/
  .partner-logo img { max-height: 66px;}
  .partner-content { padding: 0 18px; top: 0;}
  .partner-text{ font-size: 18px; line-height: 18px;}
  .partner-text h3 { font-size: 26px; line-height: 30px; }

  .howitworks-slide-container .slide-wrapper{ padding-left: 0;}
}

@media screen and (max-width: 640px) {
  
  /*banner*/
.partner-logo img {height:33px}
  .partner-content { padding : 10px;}
  .partner-text h3 { font-size: 24px; line-height: 30px; }
  .welcome-pointsmax-detail { width: 100%;}
}

@media screen and (max-width: 480px){
   .partner-logo img { max-height: 46px;}
  .partner-text h3 { font-size: 27px; line-height: 28px; }
  .jp .partner-text h3 strong { display:block;}
  
  .howitworks-slide-container .slide-wrapper > .slide {  width: 100%; margin-right: 0;}
  #howitworks-slide1-top .step1-top-column,#howitworks-slide1-bottom #step1-bottom-panel-1 { font-size: 14px; }
}

@media screen and (max-height: 414px){ 
.partner-content { padding: 10px;}

}

@media screen and (max-width: 375px){
  .partner-logo img {height:27px}
  .partner-text h3 { font-size: 24px; line-height: 28px; }
  .jp .partner-text h3 {font-size: 24px;}
  .jp .partner-text h3 strong { display:block;}
  #howitworks-slide2-top .step2-left { height: 70px; width: 70px;}
  #howitworks-slide2-top .step2-right { padding-left: 60px;}
  #howitworks-slide2-top .step2-right .step2-hotel-name,#howitworks-slide3-top { font-size: 1.5rem;}
  #howitworks-slide2-top .step2-right .step2-room-name { font-size: 1.3rem;}
  
  #howitworks-slide2-top .step2-right .step2-earn, #howitworks-slide2-top .step2-right .step2-point, #howitworks-slide3-top .program-text { font-size: 1.4rem;}
  .container-box ul { margin-left: 1em;}
  #pointsmax-container .welcome-pointsmax-detail p,.clpv3 p { font-size: 0.9em;}
  .step-header h4 { font-size: 1.6rem;}
}
@media screen and (max-width: 320px){
  .partner-logo img {height:20px}
  .partner-text h3 { font-size: 20px; line-height: 24px; }
  #howitworks-slide2-top { padding: 10px;}
  
}